package com.tencent.mm.plugin.appbrand.s.c;

import android.content.Context;

public abstract class a$a {
    public abstract int aOd();

    public abstract boolean aOe();

    public abstract void dc(Context context);
}
